__gnu_cxx::detail::type_to_type(3)

NAME
__gnu_cxx::detail::type_to_type -

SYNOPSIS

Detailed Description

  template<typename Type> struct __gnu_cxx::detail::type_to_type< Type >

Definition at line 99 of file typelist.h.

  Public Types
typedef Type type

Author

Generated automatically by Doxygen for libstdc++ from the source code.